<?xml version="1.0" encoding="utf-8"?>
<!--
Start Pages Content File 
(c)2003-2007 Adobe Macromedia Software LLC, Inc.

Instructions/Notes:
-------------------
1. This file must always be placed in the same directory as the .swf that loads it. 


2. To edit the content for a particular locale, find the correct <locale> node (using the "lang" parameter). 
For Instance, to edit Italian content, find the <locale> node which has lang="it".


3. Some nodes have a number of parameters to help format the content. 

Parameter Name      default value					usage example(s)
-------------		-------------					----------------

style				"plain"							style="bold"
													style="italic"
													style="underline"
													style="bold,italic,underline"
													
				
color				<head> - #2C2CFF				color="#2C2CFF"
					<subhead> - #000000
					
					
size				11								size="11"


fontNameWin			(latin 1 locales only)			fontNameWin="Tahoma"
					Tahoma			

					
fontNameMac			(latin 1 locales only)			fontNameMac="Lucida Grande"
					Lucida Grande
					
					

@author Sean Rooney
08.18.2003
srooney@macromedia.com
-->


	<!-- 
	English settings 
	-->
	<locale lang="en" fontNameWin="Tahoma" fontNameMac="Lucida Grande">
	<trial linkURL="http://www.adobe.com/products/director/">
			<head text="Get the most out of Director" style="plain"  color="#2C2CFF"  size="12"  />
			<subhead text="Training, tips and tricks, special offers and more available at Adobe.com." style="plain"  color="#000000"  size="11"  />		</trial>
	<full linkURL="http://www.adobe.com/products/director/" >
			<head text="Get the most out of Director" style="plain"  color="#2C2CFF"  size="12"  />
			<subhead text="Training, tips and tricks, special offers and more available at Adobe.com." style="plain"  color="#000000"  size="11"  />
		</full>
	</locale>
		
	<!-- 
	German settings 
	-->	
	<locale lang="de" fontNameWin="Tahoma" fontNameMac="Lucida Grande">
	<trial linkURL="http://www.adobe.com/de/products/director/">
			<head text="Director optimal nutzen" style="plain"  color="#2C2CFF"  size="12"  />
			<subhead text="Schulungen, Tipps und Tricks, Sonderangebote und vieles mehr finden Sie auf der Adobe-Website." style="plain"  color="#000000"  size="11"  />
		</trial>
	<full linkURL="http://www.adobe.com/de/products/director/" >
			<head text="Director optimal nutzen" style="plain"  color="#2C2CFF"  size="12"  />
			<subhead text="Schulungen, Tipps und Tricks, Sonderangebote und vieles mehr finden Sie auf der Adobe-Website." style="plain"  color="#000000"  size="11"  />
		</full>
	</locale>
		
	<!-- 
	French settings 
	-->
	<locale lang="fr" fontNameWin="Tahoma" fontNameMac="Lucida Grande">
	<trial linkURL="http://www.adobe.com/fr/products/director/">
			<head text="Tirez le meilleur parti de Director" style="plain"  color="#2C2CFF"  size="11"  />
			<subhead text="Conseils et astuces, formations, offres spéciales et bien d'autres choses encore vous attendent sur le site Adobe.com." style="plain"  color="#000000"  size="11"  />
		</trial>
	<full linkURL="http://www.adobe.com/fr/products/director/" >
			<head text="Tirez le meilleur parti de Director" style="plain"  color="#2C2CFF"  size="11"  />
			<subhead text="Conseils et astuces, formations, offres spéciales et bien d'autres choses encore vous attendent sur le site Adobe.com." style="plain"  color="#000000"  size="11"  />
		</full>
	</locale>
		
	<!-- 
	Japanese settings 
	-->
	<locale lang="ja" fontNameWin="MS UI Gothic" fontNameMac="Osaka">
	<trial linkURL="http://www.adobe.com/jp/products/director/">
			<head text="Director の機能を最大限に活用" style="plain" color="#2C2CFF" size="12"  />
			<subhead text="ヒント集、トレーニング教材、キャンペーン情報、その他の特典については、Adobe.com をご覧ください。" style="plain" color="#000000" size="11"  />
		</trial>
	<full linkURL="http://www.adobe.com/jp/products/director/">
			<head text="Director の機能を最大限に活用" style="plain" color="#2C2CFF" size="12"  />
			<subhead text="ヒント集、トレーニング教材、キャンペーン情報、その他の特典については、Adobe.com をご覧ください。" style="plain" color="#000000" size="11"  />
		</full>
	</locale>
	
	<!-- Spanish settings -->
	
	<locale lang="es" fontNameWin="Tahoma" fontNameMac="Lucida Grande">
	<trial linkURL="http://www.adobe.com/products/director/">
			<head text="Aproveche Director al máximo" style="plain" color="#2C2CFF" size="11"  />
			<subhead text="Formación, sugerencias, trucos, ofertas especiales y mucho más disponibles en macromedia.com." style="plain" color="#000000" size="11"  />
		</trial>
	<full linkURL="http://www.adobe.com/products/director/">
			<head text="Aproveche Director al máximo" style="plain" color="#2C2CFF" size="11"  />
			<subhead text="Formación, sugerencias, trucos, ofertas especiales y mucho más disponibles en macromedia.com." style="plain" color="#000000" size="11"  />
		</full>
	</locale>
	
	<!-- Portugese settings 
	
	<locale lang="pt" fontNameWin="..." fontNameMac="...">
	<trial linkURL="http://...">
			<head text="" style="plain"  color="#2C2CFF"  size="12"  />
			<subhead text="" style="plain"  color="#000000"  size="11"  />
		</trial>
	<full linkURL="http://...">
			<head text="" style="plain" color="#2C2CFF" size="12"  />
			<subhead text="" style="plain" color="#000000" size="11"  />
		</full>
	</locale>
	
		
	<!-- Italian settings -->
	
	<locale lang="it" fontNameWin="Tahoma" fontNameMac="Lucida Grande">
	<trial linkURL="http://www.adobe.com/products/director/">
			<head text="Ottenete il massimo da Director" style="plain" color="#2C2CFF" size="12"  />
			<subhead text="Formazione, trucchi e suggerimenti, offerte speciali e altro ancora disponibili in macromedia.com." style="plain" color="#000000" size="11"  />
		</trial>
	<full linkURL="http://www.adobe.com/products/director/">
			<head text="Ottenete il massimo da Director" style="plain" color="#2C2CFF" size="12"  />
			<subhead text="Formazione, trucchi e suggerimenti, offerte speciali e altro ancora disponibili in macromedia.com." style="plain" color="#000000" size="11"  />
		</full>
	</locale>	
	
	<!-- Korean settings -->
	
	<locale lang="ko" fontNameWin="Dotum" fontNameMac="Seoul">
	<trial linkURL="http://www.adobe.com/kr/products/director/">
			<head text="Director, 그 무한한 세계" style="plain" color="#2C2CFF" size="12"  />
			<subhead text="Adobe.com에 팁, 기술, 교육 및 기타 안내 등이 제공됩니다." style="plain" color="#000000" size="11"  />
		</trial>
	<full linkURL="http://www.adobe.com/kr/products/director/">
			<head text="Director, 그 무한한 세계" style="plain" color="#2C2CFF" size="12"  />
			<subhead text="Adobe.com에 팁, 기술, 교육 및 기타 안내 등이 제공됩니다." style="plain" color="#000000" size="11"  />
		</full>
	</locale>
	
	<!-- Swedish settings 
	
	<locale lang="sv" fontNameWin="..." fontNameMac="...">
	<trial linkURL="http://...">
			<head text=".." style="plain"  color="#2C2CFF"  size="12"  />
			<subhead text="..." style="plain"  color="#000000"  size="11"  />
		</trial>
	<full linkURL="http:// ...">
			<head text="..." style="plain" color="#2C2CFF" size="12"  />
			<subhead text="..." style="plain" color="#000000" size="11"  />
		</full>
	</locale>

	<!-- Traditional Chinese settings -->
	
	<locale lang="zh_tw" fontNameWin="ShenShiMing" fontNameMac="Taipei">
	<trial linkURL="http://www.adobe.com/products/director/">
			<head text="將 Director 的功效發揮到極致" style="plain" color="#2C2CFF" size="12"  />
			<subhead text="歡迎瀏覽 macromedia.com，獲得更多提示與秘訣、訓練、特別優惠及其他訊息。" style="plain" color="#000000" size="11"  />
		</trial>
	<full linkURL="http://www.adobe.com/products/director/">
			<head text="將 Director 的功效發揮到極致" style="plain" color="#2C2CFF" size="12"  />
			<subhead text="歡迎瀏覽 macromedia.com，獲得更多提示與秘訣、訓練、特別優惠及其他訊息。" style="plain" color="#000000" size="11"  />
		</full>
	</locale>
	
	<!-- Simplified Chinese settings -->
	
	<locale lang="zh_cn" fontNameWin="Simsun" fontNameMac="Beijing">
	<trial linkURL="http://www.adobe.com/products/director/">
			<head text="发挥 Director 的极致功能" style="plain" color="#2C2CFF" size="12"  />
			<subhead text="提示和诀窍、培训、特别优惠和更多精彩内容就在 macromedia.com。" style="plain" color="#000000" size="12"  />
		</trial>
	<full linkURL="http://www.adobe.com/products/director/">
			<head text="发挥 Director 的极致功能" style="plain" color="#2C2CFF" size="12"  />
			<subhead text="提示和诀窍、培训、特别优惠和更多精彩内容就在 macromedia.com。" style="plain" color="#000000" size="12"  />
		</full>
	</locale>
